出现这一问题的主要原因是用了最新的php执行了Zend加密的低版本的php文件,比如用php5.4跑php5.2的Zend加密后的文件。
解决办法有两个:
1.重新找官方编译新版本的php
2.降低自己的php版本


如您从本文得到了有价值的信息或帮助,请考虑扫描文末的二维码对我进行赞赏和鼓励。

与《Incompatible file format: The encoded file has format major ID 3, whereas the Loader expects 5》相关的博文:


留言

Admin Avatar
😀
😀😁😂😅😭🤭😋😘🤔😰😱🤪💪👍👎🤝🌹👌